data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01135'
    streetAddress: Україна, 01135, місто Київ, вул.Златоустівська, будинок 23А літ.
      "М"
  founders:
  - address:
      countryName: Україна
      postalCode: '02002'
      streetAddress: Україна, 02002, місто Київ, вул.Окіпної Раїси, будинок 10
    capital: 1000000
    code: '43757131'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗБУТ ЕНЕРДЖИ ЛТД"
    role: 4
    role_text: засновник
  identification:
    id: '42588390'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГО ЗБУТ ТРАНС"
    scheme: UA-EDR
  management: Загальні збори учасників; Генеральний директор
  name: ТОВ "ЕНЕРГО ЗБУТ ТРАНС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5931f75ffb414192911f5a2be9ba7b84
  sourceDate: '2022-08-02T14:34:38+00:00'
  sourceRequests:
  - req-f293edfc-d654-4683-b372-5090c54cd75c
  version: 2.0.0
